body {
        font-family :Helvetica;
        font-size: 14px;
        color: #840000;
        background-color: #cccccc;
}

a:link {
        color: #808000;
        text-decoration: underline;
}
a:visited {
        color: #808000;
        text-decoration: underline;
}
a:hover {
        color: #ffff00;
        text-decoration: underline overline;
}
